picture {
  border-radius: inherit;
  width: inherit;
  min-width: inherit;
  height: inherit;
  object-fit: inherit;
  max-height: inherit;
}

img {
  border-radius: inherit;
  width: inherit;
  min-width: inherit;
  height: inherit;
  max-height: inherit;
  object-fit: inherit;
  background-color: #f5f4f4;
}
